La ricerca ha trovato 520 risultati

da michelino
gio 18 gen 2007, 20:07
Forum: Slackware
Argomento: Domande su dei comandi
Risposte: 8
Visite : 944

Codice: Seleziona tutto

/usr/sbin/usermod

ti permette di modificare ogni aspetto dell'account.
da michelino
mer 17 gen 2007, 15:56
Forum: Packages
Argomento: S4D & Acroread
Risposte: 3
Visite : 563

Intendevo dire "lo stampa"
da michelino
mer 17 gen 2007, 15:55
Forum: Packages
Argomento: S4D & Acroread
Risposte: 3
Visite : 563

Idem con pdftotext

Codice: Seleziona tutto

michelino@Michelino:~/Desktop$ pdftotext -f 201 -l 201 S4d.pdf S4d.txt
Error (1114839): Illegal character ')'
Error (1114841): Dictionary key must be a name object
Ma perché kpdf lo legge?
È più tollerante?
da michelino
mer 17 gen 2007, 15:03
Forum: Packages
Argomento: Emerde
Risposte: 0
Visite : 399

Emerde

Salve gente,
qualcuno ha provato questo porting di gentoo?
Funziona?
Vale la pena?
Pacchettizza ed installa/disinstalla (cioè lascia traccia in /var/log/*packages)?
Grazie.
da michelino
mer 17 gen 2007, 14:59
Forum: Packages
Argomento: S4D & Acroread
Risposte: 3
Visite : 563

S4D & Acroread

Salve gente,
è capitato solo a me o anche qualcuno di voi ha incontrato problemi nello stampare la pag. 201 e *solo* 201 di S4D con acrobat reader (sia sotto linux che sotto win)?
Considerate che con kpdf nessun problema.
Saluti
da michelino
mar 16 gen 2007, 20:08
Forum: Packages
Argomento: Twinkle non funge
Risposte: 5
Visite : 701

Non funge (da Konsole da "Segmentation fault"), perciò, come dicevi servono le 1.5.0......o va ripacchettizzato :roll: ....... In ogni caso, anche con le 1.5.0 effettata la chiamata correttamente, quando chiudo twinkle crasha e mi da: twinkle: symbol lookup error: twinkle: undefined symbol: _ZN3ost6...
da michelino
mar 16 gen 2007, 19:31
Forum: Packages
Argomento: Twinkle non funge
Risposte: 5
Visite : 701

Chiedo venia, ma probabilmente avevo problemi con ALSA, il che evidentemente bloccava il programma non appena provavo ad utilizzare l'auricolare bluetooth. Ho risolto con ALSA e tutto funge. Preciso però che comunque le librerie sono le ccrtp-1.5.0, sicché i rilievi di gohanz potrebbero valere ugual...
da michelino
mar 16 gen 2007, 16:54
Forum: Packages
Argomento: Twinkle non funge
Risposte: 5
Visite : 701

Twinkle non funge

Salve, ho installato twinkle con swaret dal repository di slacky.it ed a parte il fatto che il package fa riferimento a ccrtp-1.5.0, mentre sul repository c'è la 1.5.1 (è bastato un semplice "ln -s"), riesco a configurare il softphone, ma quando provo a ricevere una chiamata premo il tasto di ricezi...
da michelino
lun 8 gen 2007, 20:29
Forum: Gnu/Linux in genere
Argomento: Problemi anomali con qemu
Risposte: 10
Visite : 1620

Se non erro per la mappatura dovrebbe esserci qualcosa tipo "-k it".
Michelino
da michelino
gio 21 dic 2006, 12:11
Forum: Gnu/Linux in genere
Argomento: Operare su partizioni linux da Win?
Risposte: 5
Visite : 629

Per raiserfs c'è rsftool